/** 清除内外边距 **/
*, html, body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,
	/* structural elements 结构元素 */ dl, dt, dd, ul, ol, li,
	/* list elements 列表元素 */ pre, /* text formatting elements 文本格式元素 */
	form, fieldset, legend, button, input, textarea,
	/* form elements 表单元素 */ th, td, /* table elements 表格元素 */ img
	/* img elements 图片元素 */ {
	border: none;
	margin: 0;
	padding: 0;
}

input:focus, button:focus {
	outline: none;
}

html, body, button, input, select, textarea { /** 设置默认字体 **/
	font: 12px/1.5 customfont, 'Microsoft Yahei', Arial, SimHei, SimSun,
		Helvetica;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

i, b, em, big, small {
	font-weight: normal;
	font-style: normal;
} /*斜体,粗体,强调,+1,-1,*/
ul, ol {
	list-style: none;
} /** 重置列表元素 **/
a {
	text-decoration: none;
	color: #333;
	color: inherit;
} /** 重置超链接元素 **/
a:hover {
	text-decoration: none;
	color: #333;
	color: inherit;
}

a.hover-red:hover {
	color: #00b4f7;
}

img {
	border: 0px;
} /** 重置图片元素 **/
table {
	border-collapse: collapse;
	border-spacing: 0;
} /** 重置表格元素 **/
.clearfix:after {
	content: '';
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}

.clearfix {
	clear: both;
	zoom: 1;
}
/*------------清楚默认end---------------*/
.w-top {
	width: 100%;
	background-color: #FFFFFF;
}

.top {
	width: 1200px;
	margin: 0 auto;
	height: 70px;
}

.topLeft {
	padding: 11.5px 0;
	float: left;
}

.topLeft img {
	float: left;
	margin-left: 20px;
}

.topLeft span {
	height: 47px;
	line-height: 47px;
	text-align: center;
	float: left;
	margin-left: 15px;
	font-size: 18px;
}

.topRight {
	float: right;
}

.topRight li {
	float: left;
	font-size: 14px;
	height: 70px;
	line-height: 70px;
}

.topRight a {
	color: #666666;
	height: 70px;
	line-height: 70px;
}
/***W-TOP END***/
.w-content {
	width: 100%;
	background-color: #eff4f6;
}

.content {
	width: 1200px;
	margin: 0 auto;
	background-color: #eff4f6;
}

.sign {
	width: 310px;
	box-sizing: border-box;
	border: 1px solid #dddddd;
	background-color: #FFFFFF;
	float: left;
	margin-left: 90px;
	height: 376px;
}

.sign p {
	font-size: 18px;
	text-align: center;
	padding: 25px 0 0px 0;
}
.imessage,.zhDeng{
	text-align: right;
	width: 260px;
	margin:0 auto;
	padding-bottom: 10px;
	font-size: 14px;
	color: #00b4f7;
	cursor: pointer;
}
.tenner {
	width: 924px;
	height: 367px;
	margin: 0 auto;
	padding: 90px 0 140px 0;
}
#PRCbutton{
	float: right;
	font-size: 14px;
	color: #fff;
	cursor: pointer;
	border: 1px solid #ccc; 
	height: 40px;
	width: 100px;
	background:#00b4f7;
}
.ID, .passWord,.mobileTel {
	width: 260px;
	box-sizing: border-box;
	border: 1px solid #dddddd;
	margin: 0 auto;
	height: 40px;
	background-color: #fafafa;
}

.code,.ui_huoqu {
	width: 260px;
	box-sizing: border-box;
	margin: 0 auto;
	height: 40px;
}

.ID img, .passWord img ,.mobileTel img{
	width: 24px;
	height: 24px;
	padding-top: 8px;
	padding-left: 8px;
	float: left;
}

.ID input, .passWord input ,#mobile{
	float: left;
	height: 38px;
	line-height: 38px;
	font-size: 14px;
	text-indent: 1em;
	background-color: #fafafa;
}

.tel, .mima, .yzm,.yanzheng,.dongTai {
	width: 260px;
	margin: 0 auto;
	color: #ed3f3f;
	padding: 5px 0 10px 0;
	opacity: 0;
}

.code input,#password {
	float: left;
	height: 38px;
	line-height: 38px;
	font-size: 14px;
	text-indent: 1em;
	background-color: #fafafa;
	border: 1px solid #dddddd;
}

#logIn,#dongLogIn {
	width: 260px;
	margin: 0 auto;
	color: #FFFFFF;
	text-align: center;
	height: 38px;
	line-height: 38px;
	background-color: #00b4f7;
	border-radius: 5px;
	cursor: pointer;
	font-size: 14PX;
}

.zhuce {
	width: 260px;
	margin: 0 auto;
	text-align: right;
	padding: 8px 0;
}

.bg {
	float: left;
	font-size: 0;
}
/****W-CONTENT END*****/
/****注册页面********/